RubyGems Navigation menu

eslintrb 2.0.1

Ruby wrapper for ESLint. The main difference from eslint gem it does not depend on Java. Instead, it uses ExecJS

Versions:

  1. 2.1.0 - June 20, 2016 (443 KB)
  2. 2.0.4 - April 27, 2016 (308 KB)
  3. 2.0.3 - April 14, 2016 (308 KB)
  4. 2.0.2 - January 12, 2016 (308 KB)
  5. 2.0.1 - December 31, 2015 (303 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (2):

  • rspec >= 0
  • submodule >= 0.0.3
  • Owners:

    Authors:

    • ocke, stereobooster

    SHA 256 checksum:

    8f06eef58f4d30034eab1d4a5d143c7d72ef3b6a8911d16526499099dfea5aa0

    Total downloads 214,130

    For this version 1,349

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: